[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock ca-certificates 20061027.1

This NMU for that package, which I uploaded a few seconds
ago, fixes its pending debconf l10n bugs:

ca-certificates (20061027.1) unstable; urgency=low

  * Non-maintainer upload to fix remaining l10n issues
  * Debconf translation updates:
    - Czech. Closes: #407807
    - Spanish. Closes: #401968
    - German. Closes: #396942
  * Add debconf-updatepo to the clean target in debian/rules
    to guarantee up-to-date PO(T) files

Reply to: